Subject: Re: Tuesdays game
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Wed, 14 May 2008 10:56:31 -0400

Ron,
What I am planning to do is go into the school at lunch on Friday and do a vote for 5 categories (plus the coaches award).  Once I get everything tallied, I will let you know all of the categories we will be honoring so you can order any trophies or certificates.  I will let you know asap.
Thank you, 
Mike Bishop
----- Original Message ----- 
  From: rklepal 
  To: 'Mike' 
  Sent: Monday, May 12, 2008 1:46 PM
  Subject: RE: Tuesdays game

  The match for Tuesday is @ 5pm against Calhoun 

  The match for Thursday is at 5pm  against CHAP

  Thursday is our last soccer game.

  I need you to think about some soccer awards.

  Usually we have 4 awards or so.

  You choose the awards and you and or the team decide who gets them. That's up to you!

  Some of the awards in the past have been

  MVP 

  MVP offence 

  MVP Defense

  Most improver

  Coach's award

  Spirit award 

  Please feel free to think what you want to do.

  4 awards is best but no more than 6

  I need to order the trophies by 5/20 to get them here for our awards night 6/3

  So if you can get the awards & who they will before on Monday 5/19.

  I will set everything up.

  Thank you again.

   

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, May 12, 2008 10:58 AM
  To: Ron Klepal
  Subject: Tuesdays game

  Ron,

  The schedule shows that Tuesday's game with Calhoun Christian is at 5:00 pm.  Can you confirm this time for me?  I know the CHAP game on Thursday is changed to 5:00 pm.  I just need to have this confirmed since I may have announced it wrong last week.  

  Thank you,

  Michael Bishop
  Wk 517-321-4144

  Hm 517-321-4568
  [email-masked]